veroroute(1)

NAME
veroroute - Qt based Veroboard/Perfboard/PCB layout and routing application

SYNOPSIS
veroroute [OPTION] [FILE]

DESCRIPTION
Starts the application and opens the FILE (a VeroRoute VRT file).

OPTIONS

-h, --help
    display help and exit

-v, --version
    display version information and exit

-p PATH
    specify the path to the 'tutorials' directory.
    By default the application looks for the 'tutorials' directory in the same location as the binary. If not found, then it tries a location relative to the binary.
    For example, if the veroroute binary is in
         ~/sandbox/usr/bin/
    then it will look for the 'tutorials' directory in
         ~/sandbox/usr/share/veroroute/
    If not found in the relative location, it will look for the 'tutorials' directory in
         /usr/share/veroroute/

AUTHOR
Written by Alex Lawrow.

COPYRIGHT
Copyright (C) 2017-2026 Alex Lawrow

License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.

This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.